{% set CodiceModulo = "DOM_BORSA_STUDIO" %}
{% set Urn = "document:c_d126:borsa.studio;partecipazione.bando;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Candidatura alla borsa di studio comunale"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-DIP-CER"
urn_allegato="document:c_d126:copia.diploma.certificato.sostitutivo"
descrizione_estesa="Copia del diploma o del certificato sostitutivo"
filename="Diploma"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-PAG-ANN"
urn_allegato="document:c_d126:copia.pagelle.scolastiche"
descrizione_estesa="Copia delle pagelle di tutti gli anni scolastici"
filename="Pagelle"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Candidatura alla borsa di studio comunale{% endblock title %}

{% block content %}
  
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - candidatura borsa di studio comunale'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Candidatura alla borsa di studio comunale
</h1>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          <input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox"/> in nome e per conto del minore sul quale esercita la responsabilità genitoriale o la tutela<br/>
          <span style="font-size:70%; font-weight:normal">
          <i>(opzione da selezionare se lo studente è un minore: in questo caso la domanda deve essere presentata dal genitore, tutore o affidatario)</i>
          </span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Minore"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del bambino", "visibility:visibility", "cursor:pointer", "display:none", "visibility:hidden", "no_mail") }}
<h3 class="Modulo">
  PRESENTA
</h3>
<p class="Modulo">la propria candidatura per l'ottenimento della seguente borsa di studio comunale</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione borsa di studio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Borsa_di_studio" name="Parametri_Borsa_di_studio" style="width: 100%;" label="Descrizione borsa di studio" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Tassonomia_Titolo_studio1" name="Tassonomia_Titolo_studio1" type="checkbox" value="SI"/> il possesso del candidato del seguente titolo di studio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo di studio
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Titolo_di_studio" name="Parametri_Titolo_di_studio" style="width: 100%;" label="Titolo di studio" mandatory_enabled="#Tassonomia_Titolo_studio1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo di specializzazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Titolo_di_specializzazione" name="Parametri_Titolo_di_specializzazione" style="width: 100%;" label="Titolo di specializzazione" mandatory_enabled="#Tassonomia_Titolo_studio1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Votazione
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Anno scolastico/accademico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Votazione" name="Parametri_Votazione" style="width: 100%;" label="Votazione" mandatory_enabled="#Tassonomia_Titolo_studio1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Anno_scolastico" name="Parametri_Anno_scolastico" style="width: 100%;" label="Anno scolastico/accademico" mandatory_enabled="#Tassonomia_Titolo_studio1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Nome istituto
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Sede
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Nome_istituto" name="Parametri_Nome_istituto" style="width: 100%;" label="Nome istituto" mandatory_enabled="#Tassonomia_Titolo_studio1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sede_istituto" name="Parametri_Sede_istituto" style="width: 100%;" label="Sede istituto" mandatory_enabled="#Tassonomia_Titolo_studio1.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Tassonomia_Frequenza1" name="Tassonomia_Frequenza1" type="checkbox" value="SI"/> la frequenza del candidato alla seguente scuola/istituto/università
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Nome scuola/istituto/università
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Sede
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Nome_scuola" name="Parametri_Nome_scuola" style="width: 100%;" label="Nome scuola" mandatory_enabled="#Tassonomia_Frequenza1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sede_scuola" name="Parametri_Sede_scuola" style="width: 100%;" label="Sede scuola" mandatory_enabled="#Tassonomia_Frequenza1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Classe/corso
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Anno scolastico/accademico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe/corso" mandatory_enabled="#Tassonomia_Frequenza1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Anno_scolastico_freq" name="Parametri_Anno_scolastico_freq" style="width: 100%;" label="Anno scolastico/accademico" mandatory_enabled="#Tassonomia_Frequenza1.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          <input id="Tassonomia_Risultati_scuola_sec1" name="Tassonomia_Risultati_scuola_sec1" type="checkbox" value="SI"/> il conseguimento da parte del candidato dei seguenti risultati alla scuola secondaria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Anno scolastico/accademico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Anno_scolastico_sec" name="Parametri_Anno_scolastico_sec" style="width: 100%;" label="Anno scolastico/accademico" mandatory_enabled="#Tassonomia_Risultati_scuola_sec1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle materie e delle votazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Descrizione_sec" name="Parametri_Descrizione_sec" label="Descrizione delle materie e delle votazioni" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_Risultati_scuola_sec1.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          <input id="Tassonomia_Risultati_uni1" name="Tassonomia_Risultati_uni1" type="checkbox" value="SI"/> il conseguimento da parte del candidato dei seguenti risultati all’università
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dettagliata degli esami sostenuti,  votazioni, data dell’esame e crediti formativi corrispondenti per ogni anno accademico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Descrizione_uni" name="Parametri_Descrizione_uni" label="Descrizione dettagliata degli esami sostenuti,  votazioni, data dell’esame e crediti formativi corrispondenti per ogni anno accademico" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_Risultati_uni1.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          <input id="Tassonomia_Iscrizione_piano_studio1" name="Tassonomia_Iscrizione_piano_studio1" type="checkbox" value="SI"/> l’iscrizione del candidato al seguente piano di studi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dettagliata del piano di studi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Descrizione_piano_studi" name="Parametri_Descrizione_piano_studi" label="Descrizione dettagliata del piano di studi" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_Iscrizione_piano_studio1.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<p class="Modulo">
  che oltre al richiedente e al beneficiario del servizio, in nucleo familiare si compone di<br>
</p>
{{ utils_sociali.componenti_famiglia_old("false") }}
<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 0px">
  <tbody>
    <tr style="border: 0px">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px">
        <p>
          che il candidato non è mai stato bocciato
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px">
      <td style="width:4%; vertical-align:top; border:0px; background-color:white">
        <input id="Tassonomia_RiduzioneTariffaISEE" name="Tassonomia_RiduzioneTariffaISEE" type="checkbox" value="si"/>
      </td>
      <td style="border:0px">
        <p>di essere in possesso di attestazione ISEE</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td rowspan="2" style="width:4%; background-color:white; border:0px"></td>
      <td>
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
      <td style="width:31%;">
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td style="width:31%;">
        <p class="Labelcella">
          Data fine validità
        </p>
      </td>
    </tr>
    <tr style="border:0px" mandatory_enabled="#Tassonomia_RiduzioneTariffaISEE.checked()">
      <td style="background-color:white">
        <p><input class="inputNormal" id="Parametri_Valore_ISEE" label="Valore ISEE" name="Parametri_Valore_ISEE" style="width:80%" format="valuta_positiva"/> €</p>
      </td>
      <td style="background-color:white">
        <input class="inputNormal" id="Parametri_DatarilascioISEE" label="Data rilascio ISEE" name="Parametri_DatarilascioISEE" style="width:100%" format="date"/>
      </td>
      <td style="background-color:white">
        <input class="inputNormal" id="Parametri_DataFineValiditaISEE" label="Data fine validità ISEE" name="Parametri_DataFineValiditaISEE" style="width:100%" format="date"/>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.eventuali_annotazioni()}}
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-DIP-CER" name="COP-DIP-CER" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del diploma o del certificato sostitutivo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-PAG-ANN" name="COP-PAG-ANN" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia delle pagelle di tutti gli anni scolastici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-DIP-CER" name="GLOBO_allegato_cCOP-DIP-CER" type="hidden" value="" obbligatorio="#COP_DIP_CER.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-PAG-ANN" name="GLOBO_allegato_cCOP-PAG-ANN" type="hidden" value="" obbligatorio="#COP_PAG_ANN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
